@charset "utf-8";
body {
	margin-top: 0px;
}
.mainmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	padding: 5px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 10px;
}
.mainmenu a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.mainmenu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.mainmenu a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	padding: 5px;
}
.bullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	padding: 1px;
}
.maintexthighlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #05315F;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
}
.spacedbullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	padding: 5px;
}
